.product-card-heart.active {
    background: rgba(133, 140, 104, 0.25);
}

.product-card-btn.active {
    background: #a3aa87;
}

.btn-green {
    display: inline-block;
}

.header-content-btn {
    display: inline-block;
}

.btn-white-outline {
    display: inline-block;
}

.product-card-heart.active {
    background: #fff;
    border: 1px solid #858c68;
    color: #858c68;
    transition: all 0.1s ease;
}

.warehouse-content-section-content-info-item a {
    color: #4b4b4b;
}

.own-block-news-slider-button {
    display: flex;
    align-items: center;
    justify-content: center;
}

.own-block-news-content-main {
    width: 100%;
}

.requset-modal-form-checkbox.error * {
    color: red;
}

form[name="feedback_vacancies"] {
    position: relative;
    z-index: 1;
}

.product-page .product-page-content-left {
    max-width: 538px;
}

.header-search-wrapper {
    position: relative;
}

.header-search-wrapper .form-btn {
    display: flex;
    align-items: center;
    background: transparent;
}

.search-page-wrapper button {
    background: transparent;
}

.block-btn {
    width: 100%;
    display: flex;
    justify-content: center;
}

@media (max-width: 1170px) {
    .product-page .product-page-content-left {
        max-width: 100%;
    }
}

@media (max-width: 1400px) {
    .smartsearch-title__wrap {
        display: none;
    }
}

.upper {
    text-transform: uppercase
}

.center {
    text-align: center;

}

.form-error-item {
    margin-bottom: 15px;
}

.smart-captcha {
    max-width: 500px;
}

.header .bg-header .header-content .header-content-images-box .header-video-play-pause {
    display: none;
}

.header .bg-header .header-content .header-content-images-box:hover .header-video-play-pause {
    display: inline-block;
}

.btn-favorite.active svg {
    fill: #858C68;
}

.smartsearch-title__wrap .smartsearch-title__input {
    height: 42px;
    background-color: transparent !important;
    border: 1px solid var(--color-gray-200) !important;
}

.smartsearch-title__wrap .smartsearch-title__input-conteiner:before {
    top: 10px;
}

.icon-wrapper {
    top: 10px;
}

.breadcrumbs {
    flex-wrap: wrap;
}

.text-clear-cart {
    font-size: 30px;
    font-weight: 300;
    margin-bottom: 47px;
}

.btn-green.btn-clear-cart {
    font-size: 18px;
    padding: 31px 130px;
}

.basket-clear {
    min-height: calc(100vh - 88px - 578px - 120px);
    display: flex;
    align-items: center;

}

div[id^="wait_comp_"] {
    display: none !important;
}

.fields-form-error.def-input-gray,
.fields-form-error.def-input {
    border: 1px solid #FF5656;
    background: rgba(255, 86, 86, 0.06);
}

.form-text-error {
    display: none;
}

.fields-form-error.def-input-gray {
    display: inline-block;
    text-align: left;
}

.fields-form-error.def-input-gray .form-text-error {
    font-size: 12px;
}

.fields-form-error .form-text-error {
    display: inline-block;
}

.form-text-error {
    color: #FF5656;
}

.file.fields-form-error .span-file {
    color: #FF5656 !important;
    border-bottom: 1px solid #FF5656 !important;
}

.fields-form-error input::placeholder {
    color: #FF5656 !important;
}

.connect-me-form {
    gap: 30px;
}

.requset-modal-form-checkbox.error * {
    color: #FF5656 !important;
    opacity: 1;
}

.def-input input {
    font-size: 16px !important;
}

@media (max-width: 768px) {
    .text-clear-cart {
        font-size: 24px;
        margin-bottom: 30px;
    }

    .btn-green.btn-clear-cart {
        font-size: 16px;
        padding: 20px 80px;
    }

    .basket-clear {
        padding: 30px 0;
    }
}

.mb-5 {
    margin-bottom: 3rem;
}

.mt-5 {
    margin-top: 3rem;
}

.table {
    max-width: 100%;
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #dee2e6;
    overflow-y: auto;
}

.table thead {
    background-color: #f8f9fa;
    cursor: pointer;
    user-select: none;
}

.table thead:hover {
    background-color: #e9ecef;
}

.table th,
.table td {
    padding: 0.75rem;
    border-top: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    text-align: left;
}

.table tbody {
    display: table-row-group;
}

.table tbody.hidden {
    display: none;
}

.link-basket {
    display: flex;
    align-items: center;
    color: #4B4B4B;
    margin: 12px 0;
    cursor: pointer;
}

.link-basket svg {
    margin-right: 8px;
}

.single-news-content-left p, .single-news-content-left li {
    font-size: 18px;
}

.about-info .info-text {
    font-size: 40px;
}

div.title-search-result {
    z-index: 9999;
}

.bx-searchtitle {
    max-width: 607px;
    width: 100%;
}

.link-phone p {
    white-space: nowrap;
}

.bx-searchtitle {
    margin: 0;
}

.container-editor.max {
    max-width: 1000px;
}

.container-editor p {
    font-size: 18px;
    font-weight: 400;
    color: #4b4b4b;
    max-width: 1820px;
    width: 100%;
    margin: 0 auto 16px;
}

.container-editor ol,
.container-editor ul {
    padding-left: 30px;
    max-width: 1820px;
    width: 100%;
    margin: 0 auto 16px;
}

.container-editor li {
    font-size: 18px;
    color: #4b4b4b;
    font-weight: 400;
    margin-bottom: 16px;
}

.container-editor h1 {
    color: #4b4b4b;
    font-size: 100px;
    font-weight: 200;
    line-height: 100px;
    letter-spacing: -1px;
    text-transform: uppercase;
    margin-top: 44px;
    margin-bottom: 55px;
    max-width: 1820px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.container-editor img {
    width: auto;
    height: auto;
    margin: 15px auto;
}

.container-editor .sp-image {
    text-align: center;
}

.container-editor h3 {
    color: #4b4b4b;
    font-size: 30px;
    font-weight: 400;
    line-height: 35px;
    letter-spacing: -0.3px;
    text-transform: uppercase;
    margin-top: 60px;
    margin-bottom: 23px;
    max-width: 1820px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.banner-container {
    margin-bottom: 16px;
}

.single-news img {
    max-width: 100% !important;
    height: auto;
}

.container-editor .sp-block-table {
    margin-bottom: 16px;
    max-width: 1820px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.container-editor .sp-block-table td {
    padding: 10px;
    border-left: 0 solid #dee2e6;
    border-right: 0 solid #dee2e6;
    border-top: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    text-align: left;
    background: transparent;
}

.container-editor .sp-block-table tr {
    background: transparent !important;
}

.container-editor .sp-block-table p {
    margin: 0;
}

.container-editor .sp-block-table {
    border-left: 1px solid #dee2e6;
    border-right: 1px solid #dee2e6;
}

.container-editor .sp-block-table tr:nth-child(1) p {
    font-weight: 600;
}

.container-editor .sp-block-table tr:nth-child(1) td {
    background-color: #f8f9fa;
}

.container-editor .sp-block-table tr:nth-child(1) {
    cursor: pointer;
}

.sp-block-table table tbody tr.hidden {
    display: none;
}

.sp-block-table table tbody tr:first-child {
    cursor: pointer;
}

.search-no-content {
    margin-top: 64px;
    text-align: center;
}

.search-no-content .search-content-title {
    max-width: 500px;
    width: 100%;
    margin: 0 auto 16px;
    font-size: 30px;
    font-weight: 300;
    color: #858C68;
}

.search-no-content .search-content-text {
    max-width: 450px;
    width: 100%;
    margin: 0 auto;
    font-size: 18px;
    font-weight: 400;
    color: #858C68;
}

.search-no-content .search-content-text a {
    color: #858C68;
    text-decoration: underline;
}

.own-catalog-description {
    width: 100%;
    max-width: 100%;
}

.block-popular-products-content .slick-track {
    margin-left: 0;
    margin-right: 0;
}

@media (max-width: 600px) {
    .basket-table-body-item-row-price {
        flex-wrap: wrap;
    }

    .basket-table-count {
        width: 100%;
    }

    .basket-table-body-item-row-image {
        flex-wrap: wrap;
        position: relative;
    }

    .basket-item-img {
        width: 100%;
    }

    .basket-item-img img {
        width: 100%;
        height: auto;
    }

    .basket-table-body-item-row-image-mobile {
        position: absolute;
        top: 10px;
        right: 10px;
        z-index: 999;
    }

    .basket-table-body-item-row-image img {
        min-width: 1px;
    }
}